/*
 Localizable.strings
 StandUp
 
 Created by Dennis Kristenesn on 15/07/14.
 Copyright (c) 2013 Mjølner Informatics A/S. All rights reserved.
 */

"AppName" = "Hund Desk Control";
"April" = "4月";
"August" = "8月";
"Back" = "戻る";
"Calories" = "カロリー";
"CaloriesCheckbox" = "カロリー";
"CancelButton" = "キャンセル";
"Centimeter" = "cm";
"CloseButton" = "閉じる";
"ConnectTable" = "デスク未接続";
"ContextMenuExit" = "終了";
"ContextMenuHistory" = "履歴";
"ContextMenuOpen" = "開く";
"ContextMenuSettings" = "設定";
"CurrentSession" = "経過時間";
"Day" = "日";
"December" = "12月";
"DoneButton" = "保存";
"DownButton" = "下げる";
"EachHour" = "回に設定";
"EnergyGoalDescription" = "1日あたり{0}時間の立ち時間になります。";
"ErrorHeader" = "エラー";
"ExportData" = "CSV形式で保存";
"February" = "2月";
"GoalsMet" = "目標達成数";
"History" = "履歴";
"HistoryButton" = "履歴";
"Inches" = "インチ";
"InfoLinkButton" = "Hund";
"InfoLinkText" = "詳細";
"January" = "1月";
"July" = "7月";
"June" = "6月";
"Kg" = "kg";
"Lbs" = "ポンド";
"LinakExportFileName" = "%@.csv形式";
"March" = "3月";
"May" = "5月";
"Memory1" = "座位ポジションメモリー";
"Memory2" = "立位ポジションメモリー";
"Memory3" = "他ポジションメモリー";
"Min" = "分";
"Mins" = "分";
"Month" = "月";
"MyProfileErgonomyHeader" = "もっと活力が欲しい。ストレスを減らしたい。";
"MyProfileErgonomyHeader2" = "どのくらいの頻度で体を動かしたいですか？";
"MyWeightIs" = "体重";
"NotificationDetailMessage1" = "あと %d分立っていたら";
"NotificationDetailMessage2" = " %d カロリーの消費です";
"NotificationSittingmemory" = "日々の目標値に従い、%d分後に再度デスクトップにお知らせが表示されます。";
"November" = "11月";
"October" = "10月";
"OfTodaysGoal" = "今日の目標達成率";
"OkButton" = "決定";
"SaveProfile" = "設定";
"September" = "9月";
"SetTableHeight" = "お好みのデスクポジションを設定";
"SettingsButton" = "設定";
"Setup" = "セットアップ";
"SetupCaloriesHeader" = "今日のカロリー消費量の目標は？（スタンディング時）";
"SetupEnergyHeader" = "1時間に何分立ちたいですか？";
"Sitting" = "座る";
"SittingMessage1" = "立つ時間です";
"SittingMessage10" = "立ちましょう！";
"SittingMessage2" = "立って目標をクリアしましょう！";
"SittingMessage3" = "立って仕事の効率をあげましょう！";
"SittingMessage4" = "立って気分を変えましょう！";
"SittingMessage5" = "立つ時間です。";
"SittingMessage6" = "立ちましょう！";
"SittingMessage7" = "立って目標をクリアしましょう！";
"SittingMessage8" = "立って仕事の効率をあげましょう！";
"SittingMessage9" = "立って気分を変えましょう！";
"SkipButton" = "閉じる";
"SliderText" = "/1回につき%.1f分間";
"SliderTextCalories" = "1回につき%.1fカロリー消費する設定です。";
"SnoozeButton" = "スヌーズ";
"Standing" = "スタンディング";
"StandingMessage1" = "Good job! 座りましょう。";
"StandingMessage10" = "お疲れ様です。座りましょう。";
"StandingMessage2" = "さぁ、リラックスして座りましょう。";
"StandingMessage3" = "Good job! 座りましょう。";
"StandingMessage4" = "お疲れ様です。座りましょう。";
"StandingMessage5" = "さぁ、リラックスして座りましょう。";
"StandingMessage6" = "Good job! 座りましょう。";
"StandingMessage7" = "お疲れ様です。座りましょう。";
"StandingMessage8" = "さぁ、リラックスして座りましょう。";
"StandingMessage9" = "Good job! 座りましょう。";
"Stands" = "立位回数";
"StandUpHeader" = "立つ回数を1時間あたり";
"TableHeightHeader" = "現在のデスクの高さ";
"TableHeightLabel" = "デスク高さ";
"Time" = "時間";
"TimeCheckbox" = "分";
"UpButton" = "上げる";
"Week" = "週";
"WelcomeGetStarted" = "関心のある項目を選択";
"WelcomeHeader" = "健康を増進";

"ExportFileName" = "Hund Desk Control %@.CSV形式";
"Year" = "年";
"YourDailyStats" = "今日の達成度";
"YourMonthlyStats" = " %@月の達成度";
"YourWeeklyStats" = "今週の達成度";
"YourYearlyStats" = "%ld年達成度";